*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external{
	color: yellow;
}

h1{
	font-size: 3rem;
}

#bootcamp-things-to-learn{
	text-transform: uppercase;
}

.language{
	background-color: #aed19d;
}

li[class="tools"]{
	border-width: 2px;
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul {
	list-style-type: none;
}

section img{
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

section > ul > li{
	letter-spacing: 15px;
}

ul ~ p{
	text-align: center;
}